#mainNav
{
background-color:#f3f2ed;
}

#mainNav li.first span, #mainNav li span{
top:148px;
}


.strapline{padding-left:5px; padding-top:0;}
#nav
{
padding-top:15px;
}
input.continue
{
margin-top:-31px;
}
input.submit
{
margin-top:-31px;
}
input.startIB
{
margin-top:-31px;
}

#messageBox
{
margin-top:25px;
}
#help
{
margin-top:50px;
}
#help ul
{
margin-left:20px;
margin-top:10px;
}
#nab-util-bar {
top:0px;
}
#messageBox img
{
margin-top:5px;
}
#columnBox {
height: 48px; 
}
#column3 {
    width: 18%;
}

#column4 {
    width: 82%;
}

#passwordStrength {
	font-weight: bold;
	position: absolute;
	top:15px;
	right:15px;
}